@import url('https://fonts.googleapis.com/css2?family=Lato&family=Open+Sans&display=swap');

* {
  margin: 0;
  padding: 0;

  box-sizing: border-box;


  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
}
a {
  text-decoration: none;
}

li {
  list-style: none;
}
img{
    height: 100%;
    width: 100%;
}
li>a{
    font-weight:bold;
}

.logo {
  height: 80px;
  margin:5px 0 5px 0;
  display: flex;

  align-items: center;
}
/* .stick-header{
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1 !important;
} */
.primaryheader {
  min-height: 5vh;

  background-color: #8dbf14;

  display: flex;

  justify-content: flex-end;

  align-items: center;
}

.headerlinks {
  display: flex;

  justify-content: space-between;
  align-items: center;
  width: 500px;
  padding-right: 40px;
  padding-top: 10px;
}
.headerlinks>li>a{
  text-decoration: none;
  color: black;
  font-weight:bold;
}

.search {
  /* right: 30px; */

  height: 30px;

  display: flex;

  cursor: pointer;

  padding: 10px 0px;

  background-color: rgba(255, 255, 255, 0.354) !important;
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-bottom: 2px solid black;

  border-radius: 30px;

  align-items: center;

  justify-content: flex-end;
  z-index: 1 !important;

  width: 240px;
}

.search input {
  width: 100;
  background-color: rgba(255, 255, 255, 0.354) !important;
  outline: none;

  border: none;
 padding-left: 10px;
  font-weight: 500;

  transition: 0.8s;

  background: transparent;
}

.search a .fa-solid {
  font-size: 15px;

  background-color: #8dbf14;

  padding: 8px 10px;

  border-radius: 10px;

  color: white;
}

header {
  min-height: 100vh;

  width: 100%;

  background-position: right;

  background-size: cover;

  position: relative;

  animation: fadein 1s;
}

.header-container {
  min-height: 15vh;

  display: flex;

  align-items: center;

  justify-content: space-between;

  background-color: white;

  padding: 0px 25px;
}

.navlinks {
  display: flex;

  align-items: center;

  justify-content: space-between;

  width: 40%;
}

.navlinks > li > a {
  color: black;

  font-size: 15px;
  text-decoration: none;
}

.navlinks > li::after {
  content: "";

  display: block;

  height: 3px;

  transform: scale(0);

  background: #064851;

  transition: transform 300ms;
}

.navlinks > li:hover::after {
  transform: scale(1);
}

.menu {
  display: none;
}
.fade-in-up {
  opacity: 0;
  transform: translateY(100px);
  animation: fadeInUp 1s ease forwards;
}

@keyframes fadeInUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.caro {
  margin-top: 20vh;
}
.sec3{
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('./assets/sec3bg.jpg') no-repeat center center/cover;
}
.group3{
    height: 500px;
    width: 700px;
}

/* */

.social-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 9;
}

.social-bar a {
  display: block;
  text-align: center;
  padding: 5px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}
.social-bar a:hover {
  color:#F1F602;
}

.facebook {
  background: #3b5998;
  color: white;
}

.twitter {
  background: #55acee;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}
.carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.sec1 {
  height: 120vh;
  min-height: 350px;
  justify-content: center;
  align-items: center;
  display: flex;
  flex-direction: column;

}
.sec1-column {
  width: 100% !important;
}
.row {
  display: flex;
  align-items: center;
    width:100%;
  justify-content: center;
}
.row::after {
  content: "";
  clear: both;
  display: table;
}
.box-text,.box-heading {
  color: white;
}
.w30{
  width: 30%;
}
.w40{
  width: 40%;
}
.sec1-col1{
  background: url(/assets/images/sec1_design1.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.sec1-col2{
  background: url(/assets/images/sec1_design2.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.carousel-caption {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  text-align: center;
}
.slide-heading{
  font-size:100px;
  color: #F1F602;
}
.slide-text{
  font-size: 36px;
}
.sec5{
  background-color: #FAFCFC;
  padding: 0 50px 0 50px;
  
}
section{
  height: 100vh;
  min-height: 350px;
  justify-content: center;
  align-items: center;
  display: flex;
  flex-direction: column;
  width:100% !important;
}
.column11 {
  float: left;
  width: 33.33%;
  padding: 5px;
  justify-content: space-evenly;
  align-items: center;
  
}
.row11{
  display: flex;
  justify-content: center;
  align-items: center;
}

.row11::after {
  content: "";
  clear: both;
  display: table;
}
.sec5-box{
  margin:10% 0 10% 0;
}
.sec5 li:before{
  content: url(/assets/images/Vector.png);
  margin-right: 5px;
}
.sec5 li{
  margin: 5px;
}

/*  */
#sec4{
    min-height: 100vh;
    display: flex;
    align-items: center;
    flex-wrap: wrap !important;
  
}

.sideimg{
    height: 200px;
    width: 200px;
}
.box1{
    min-width: 25%;
    height: 100%;
  
}
.box2{
    min-width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.box3{
    min-width: 21%;
    display:flex;
    align-items: flex-end;
    justify-content: flex-end;
    height: 100%;
}
.center-img{
    height: 500px;
    width: 700px;
}
#sec6{
  min-height: 100vh;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.bg-img{
  min-width: 50%;
}
.bg-img img{
  height: 300px;
  width: 700px;
}
.order-box{
  min-width: 50%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.order-box-content{
  height: 500px;
  width: 500px;
  align-items: center;
  display: flex;
  flex-direction: column;
}
/* button{
  outline: none;
  border: none;
} */
.order-btn{
 border: none;
 background-color: #8dbf14;
 padding: 10px 15px;
 border-radius: 20px;
 color: white;

}
footer{
  min-height: 20vh;
  background-color: #f1f4f5;
  display: flex;
  align-items: center;
}
.footer-content{
  margin: auto;
}
.footer-links{
  display: flex;
  justify-content: space-between;
}
.footer-links>li>a{
  text-decoration: none;
  color: grey;
}

@media only screen and (max-width: 769px) {
  .logo {
    height: 60px;
  }

  .menu {
    display: block;
  }

  .navlinks {
    position: absolute;

    flex-direction: column;

    top: 20vh;

    padding: 10px 0px;

    height: 75vh;

    right: -35px;

    width: 0%;

    background-color: white;

    overflow: hidden;

    transition: all 300ms;
    z-index: 1;
  }
.box1{
  min-width: 50%;
  display: none;
}
.box2{
  min-width: 100%
}
.box3{
  min-width: 100%;
  display: none;
}
.bg-img{
  display: none;
}
.order-box{
  min-width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.order-box-content{
  align-items: center;
  justify-content: center;
}
  .hide {
    width: 100%;

    right: 0;
  }
}
@media only screen and (max-width: 1441px){
    .group3{
        height: 500px;
        width: 500px;
    }

}
@media only screen and (max-width:391px){
  .group3{
    height: 100px;
    width: 150px;
  }
}
@media only screen and (max-width:426px){
  .group3{
    height: 400px;
    width: 420px;
  }
  .center-img{
    height: 400px;
    width: 420px;
}
.order-box-content{
  height: 400px;
  width: 420px;
}
}
@media only screen and (max-width:376px){
  .group3{
    height: 300px;
    width: 330px;
  }
  .center-img{
    height: 300px;
    width: 300px;
}
.order-box-content{
  height: 300px;
  width: 300px;
}
}
@media only screen and (min-width: 1025px){
    .group3{
        height: 500px;
        width: 700px;
    }
    .center-img{
        height: 400px;
        width: 550px;
    }
    .bg-img{
      min-width: 30%;
    }
    .bg-img>img{
      width: 500px;
      height: 300px;
    }
    .order-box{
      min-width: 40%;
      display: flex;
      align-items: center;
      justify-content: flex-end;
    }
}


/*  */

@media only screen and (max-width: 768px) {
  .sec1{
      display: none !important;
  }
  .social-bar{
    display: none;
  }
  .slide-heading{
    font-size:35px !important;
  }
  .slide-text{
    font-size:25px !important;
  }
  .column11{
    width: 100% !important;
    height: auto !important;
    padding: 0 !important;
    margin: 0 !important;
  }
  .sec5{
    height: auto !important;
    flex-wrap: wrap !important;
  }
  .row11{
    display: flex;
    flex-direction: column;
    padding: 0 !important;
    margin: 0 !important;
  }
  .sec5-box{
    margin: 0 !important;
  }
  .sec5 ul{
    padding-left: 0 !important;
  }
  .sec5 li:before{
    content: url(/assets/images/Vector.png);
    padding-right: 5px;
  }
  .sec5 li{
    margin: 5px 0 5px 0;
  }
  }
  @media only screen and (min-width: 769px) {
      .sec1-mbl{
          display: none !important;
      }
  }

